﻿body
{
	background-color:white;
	background-image:url('slike/ozadje.jpg');
	background-size: auto 100%;
    	background-repeat: no-repeat;
	background-position: right top;
 	background-attachment: fixed;
}
#osnovni{
	width:960px;
	height:3670px;
	margin:0 auto;
	text-align:center;
}
/* GLAVA - ZAČETEK */
#menu{
	width:960px;
	height:100px;
}
#menu-gumb1{
	width:115px;
	height:65px;
	float: left;
	margin-top:17px;
	margin-left:10px;
	background-image:url('slike/glavni menu/Slovensko.png');
}
#menu-gumb1:hover{
	background-image:url('slike/glavni menu/Slovensko-zlato.png');
}
#menu-gumb2{
	width:85px;
	height:65px;
	float: left;
	margin-top:17px;
	background-image:url('slike/glavni menu/English.png');
}
#menu-gumb2:hover{
	background-image:url('slike/glavni menu/English-zlato.png');
}
#menu-gumb3{
	width:92px;
	height:65px;
	float: left;
	margin-top:17px;
	background-image:url('slike/glavni menu/Deutch.png');
}
#menu-gumb3:hover{
	background-image:url('slike/glavni menu/Deutch-zlato.png');
}
/* GLAVA - KONEC */
/* TELO - ZAČETEK */
#slika1{
	width:960px;
	height:750px;
	background-image:url('slike/si/slika1.png');
}
#slika1_en{
	width:960px;
	height:750px;
	background-image:url('slike/en/slika1.png');
}
#slika1_de{
	width:960px;
	height:750px;
	background-image:url('slike/de/slika1.png');
}
#slika2{
	width:960px;
	height:750px;
	background-image:url('slike/si/slika2.png');
}
#slika2_de{
	width:960px;
	height:750px;
	background-image:url('slike/de/slika2.png');
}
#slika2_en{
	width:960px;
	height:750px;
	background-image:url('slike/en/slika2.png');
}

#slika3{
	width:960px;
	height:750px;
	background-image:url('slike/si/slika3.png');
}

#slika3_de{
	width:960px;
	height:750px;
	background-image:url('slike/de/slika3.png');
}

#slika3_en{
	width:960px;
	height:750px;
	background-image:url('slike/en/slika3.png');
}

#slika4{
	width:960px;
	height:750px;
	background-image:url('slike/si/slika4.png');
}
#slika4_de{
	width:960px;
	height:750px;
	background-image:url('slike/de/slika4.png');
}

#slika4_en{
	width:960px;
	height:750px;
	background-image:url('slike/en/slika4.png');
}

/* TELO - KONEC */
/* SPODAJ - ZAČETEK */
#spodnji{
width:960px;
height:400px;
}
#druzabna-omrezja{
width:250px;
height:370px;
float:left;
padding-top:30px;
}
#kontaktni-podatki{
width:460px;
height:400px;
float:left;
background-image:url('slike/spodaj/kontaktni_podatki.png');
}
#e-novice{
width:250px;
height:400px;
float:left;
background-image:url('slike/spodaj/e-novice.png');
}
#e-novice:hover{
background-image:url('slike/spodaj/e-novice_klik.png');
}
#FB{
width:115px;
height:115px;
background-image:url('slike/spodaj/FB.png');
margin-left:70px;
}
#FB:hover{
background-image:url('slike/spodaj/FB_klik.png');
}
#RSS{
width:115px;
height:115px;
background-image:url('slike/spodaj/RSS.png');
margin-left:70px;
}
#RSS:hover{
background-image:url('slike/spodaj/RSS_klik.png');
}
#Twitter{
width:115px;
height:115px;
background-image:url('slike/spodaj/Twitter.png');
margin-left:70px;
}
#Twitter:hover{
background-image:url('slike/spodaj/Twitter_klik.png');
}
/* SPODAJ - KONEC */
/* NOGA - ZAČETEK */
#noga{
width:960px;
height:100px;
}
#copyright{
width:400px;
height:100px;
background-image:url('slike/noga/Copyright.png');
float:left;
}

/* NOGA - KONEC */

#domov{
width:100px;
height:100px;
background-image:url('slike/DOMOV.png');
position: fixed;
top: 0;
left: 0;
}
#domov:hover{
background-image:url('slike/DOMOV_klik.png');
}